/*
Theme Name:     Mixerplanet Child
Description:    Child theme Mixerplanet child of Newspaper
Author:         Antonino Cannistraci
Author URI: 	https://www.nextre.it
Template:       Newspaper
Version:        1.0
*/

/* Banner Newsletter */

.banner-newsletter{background: #aa0f15; color: #fff; padding: 5px;}
.banner-newsletter-link{display: block; text-decoration: none; color: #fff !important; background: #fff; border: 1px solid #fff;}
.banner-newsletter-link:hover{text-decoration: none !important;}
.banner-newsletter-link .banner-newsletter-content{background: #aa0f15 url("images/icons/ico-email.png") no-repeat 35px center; padding: 10px 10px 10px 110px; ;}
.banner-newsletter-link:hover .banner-newsletter-content{color: #fff; -webkit-opacity: 0.9; opacity: 0.9;}
.banner-newsletter-title{font-weight: 700; font-size: 160%; font-family: 'Roboto Condensed', sans-serif; margin: 0 0 10px !important;}
.banner-newsletter-text{margin: 0 !important; line-height: 130%;}

.td-header-row [class*="td-header-sp"] {
    display: block;
    min-height: 1px;
    float: left;
    text-transform: uppercase;
    padding-right: 24px;
    padding-left: 24px;
}

body.td-js-loaded{
    background-attachment:fixed !important;
    margin-top: 90px;
}
.amp-wp-byline .amp-wp-author{
    display: none !important;
}
